.blogPostGridInner,
.blogPost {
    display: flex;
    flex-direction: column
}
.blogPostContainer {
    padding: 15px 0;
}
.blogPost {
    background-color: var(--bkg-color-raised);
    color: var(--text-color) !important;
    border-radius: 14px;
    overflow:hidden;
    text-decoration: none !important;
}
.thumbnailImageContainer {
    width: 100%;
    min-width: 47%;
}
.thumbnailImage {
    width: 100%;
    padding-top: 100%;
    min-height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.blogTitle {
    padding-bottom: .5em;
    line-height: 1.25;
}
.blogInformation {
    display: flex;
    flex-direction: column;
    height: 100%;
    flex-grow: 1;
    padding: 30px;
}
.blogExcerpt {
    flex-grow: 1;
    font-size: .89rem;
    font-weight: 300;
    line-height: 1.25;
}
.blogCTA {
    margin-bottom: 0;
}
.paginationContainer {
    margin-top: 20px;
}
@media(min-width: 992px) {
    .blogPost {
        flex-direction: row;
    }
}
